Requirements:
  - Reverb Interior Sounds Expansion.esp
  - Obsidian Weathers.esp!
  - TrueStormsSE.esp!
  - ClimatesOfTamriel.esm!
  - Mythical Ages.esp!
  - Aequinoctium.esp!
  - Rustic Weathers And Lighting.esp!
  - Wander.esp!
  - Vivid WeathersSE.esp!
  - NAT-ENB.esp!
  - Real Weathers VR.esp!
Regions:
  - Form: Skyrim.esm|10F90E
    RDSA:
      - Sound: Skyrim.esm|05F721
        Chance: 1
        Flags: Rainy
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Skyrim.esm|05F721
        Chance: 1
        Flags: Rainy
  - Form: Skyrim.esm|0D78C0
    RDSA:
      - Sound: Skyrim.esm|05F721
        Chance: 1
        Flags: Rainy
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Skyrim.esm|05F721
        Chance: 1
        Flags: Rainy
  - Form: Skyrim.esm|0FF259
    RDSA:
      - Sound: Skyrim.esm|05F721
        Chance: 1
        Flags: Rainy